RubyGems.org

Intergates Resque support into LanGrove

installgem install langrove-plugin-resque -v 0.0.9
Authors

Richard, , ,

2,085 total downloads 701 for this version
Owners

Ac0f6f57db269064d8b83491f35ca65e

Gemfile
gem 'langrove-plugin-resque', '~> 0.0.9'
Versions
  1. 0.3 July 31, 2012 (9.5 KB)
  2. 0.2 July 29, 2012 (8.5 KB)
  3. 0.0.9 July 9, 2012 (6.5 KB)
Runtime Dependencies
  1. langrove >= 0
  2. resque >= 0